/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align=left] {
  display: block;
  float: left; }

.right,
.alignright,
img[align=right] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align=middle] {
  display: block;
  float: none;
  text-align: center;
  margin-right: auto;
  margin-left: auto; }

.clear {
  clear: both; }

input[type=submit],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

/*
 * ---:[ icon font ]:---
 */
@font-face {
  font-family: icons;
  src: url('fonts/icons.eot');
  src: url('fonts/icons.eot?#iefix') format('embedded-opentype'), url('fonts/icons.ttf') format('truetype'), url('fonts/icons.woff') format('woff'), url('fonts/icons.svg#icons') format('svg');
  font-weight: normal;
  font-style: normal; }
/*
 * ---:[ global styles ]:---
 */
body {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 26px;
  color: #111111;
  background-color: white; }

a {
  color: #303030;
  text-decoration: none; }

p a {
  text-decoration: underline; }

code,
pre {
  font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif; }

.right,
.alignright,
img[align="right"],
.left,
.alignleft,
img[align="left"] {
  float: none; }

.frame,
.post_image_box,
.wp-caption {
  box-sizing: border-box; }

/*
 * ---:[ layout structure ]:---
 */
.container,
.columns > .content,
.columns > .sidebar {
  margin: 0 auto; }

.columns {
  background-color: white;
  padding-top: 39px;
  padding-right: 26px;
  padding-left: 26px; }

.columns > .sidebar {
  border-top: 1px solid #d6d6d6;
  padding-top: 52px;
  clear: both; }

/*
 * ---:[ header ]:---
 */
#header {
  position: relative;
  padding: 13px 26px; }

#site_title {
  font-size: 42px;
  line-height: 1.2em;
  font-weight: bold;
  color: white; }

#site_title img {
  display: inline-block;
  vertical-align: bottom; }

#site_title a {
  color: white; }

#site_tagline {
  clear: both;
  color: #ededed; }

/*
 * ---:[ nav menu ]:---
 */
.nav,
.menu_control {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 16px;
  line-height: 23px; }

.nav {
  display: none;
  position: relative;
  width: 218px;
  height: 0;
  top: 7px;
  list-style: none;
  z-index: 2; }

.nav:before,
.nav > li > .sub-menu:before {
  position: absolute;
  top: -7px;
  left: 26px;
  content: '';
  border: 7px solid transparent;
  border-top-width: 0;
  border-bottom-color: #191919; }

.nav > li > .sub-menu:before {
  display: none; }

.nav .sub-menu {
  list-style: none;
  padding-left: 13px; }

.nav a,
.show_menu {
  display: block; }

.nav a,
.menu_control {
  color: #ededed;
  padding: 7px 13px; }

.nav a:hover,
.menu_control:hover {
  color: white;
  background-color: #303030; }

.nav .current-menu-item > a {
  color: #ededed;
  background-color: #303030;
  cursor: text; }

.nav li {
  background-color: #191919; }

.menu_control {
  display: block;
  color: #ededed;
  cursor: pointer;
  margin: 7px -26px 0 -26px;
  padding-right: 26px;
  padding-left: 26px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/*
 * ---:[ core input and button styles ]:---
 */
input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="password"],
select,
textarea,
.input_text {
  font-size: inherit;
  line-height: 1em;
  font-family: inherit;
  font-weight: inherit;
  color: #111111;
  border: 1px solid #d6d6d6;
  background-color: white;
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.08);
  box-sizing: border-box; }

textarea,
textarea.input_text {
  line-height: inherit;
  display: block; }

button,
input[type="submit"],
.input_submit {
  display: inline-block;
  position: relative;
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: bold;
  color: white;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  background-color: #4f4f4f;
  border: 3px solid rgba(0, 0, 0, 0.25);
  border-width: 0 0 3px 0;
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

button:active,
input[type="submit"]:active,
.input_submit:active {
  margin-top: 2px;
  border-bottom-width: 1px; }

/*
 * ---:[ context-specific input and button modifications ]:---
 */
.grt input[type="text"],
.grt input[type="email"],
.grt input[type="number"],
.grt input[type="tel"],
.grt input[type="password"],
.grt textarea,
.grt .input_text {
  width: 100%;
  padding: 7px; }

.grt button,
.grt input[type="submit"],
.grt .input_submit {
  padding: 7px 13px;
  border-radius: 7px; }

/*
 * ---:[ pearsonified featured image ]:---
 */
#pfied_featured_item {
  position: relative;
  background-color: black; }

#pfied_featured_item img {
  width: 100%;
  height: auto; }

#pfied_featured_item .wp-caption-text {
  color: white;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 13px 26px; }

/*
 * ---:[ GRT base styles with spaced paragraphs ]:---
 */
.grt,
.grt h3 {
  font-size: 16px;
  line-height: 26px; }

.grt .headline {
  font-size: 26px;
  line-height: 39px; }

.grt h2,
.grt .widget_title,
.grt .email_form_title {
  font-size: 20px;
  line-height: 31px;
  margin-top: 39px;
  margin-bottom: 13px; }

.grt h4,
.grt .small,
.grt .caption,
.grt .wp-caption p {
  font-size: 13px;
  line-height: 22px; }

.grt h4 {
  line-height: 26px; }

.grt p,
.grt ul,
.grt ol,
.grt blockquote,
.grt pre,
.grt dl,
.grt dd,
.grt .block,
.grt .center,
.grt .aligncenter,
.grt .alignnone,
.grt .left,
.grt .alignleft,
.grt .right,
.grt .alignright,
.grt .alert,
.grt .note,
.grt .post_image,
.grt .post_image_box,
.grt .caption,
.grt .wp-post-image,
.grt .wp-caption,
.headline_area {
  margin-bottom: 26px; }

.grt .wp-caption img,
.grt .post_image_box .post_image,
.grt .thumb {
  margin-bottom: 13px; }

.grt ul ul,
.grt ul ol,
.grt ol ul,
.grt ol ol,
.wp-caption p,
.grt .alert > :last-child,
.grt .note > :last-child,
.grt blockquote.right p,
.grt blockquote.left p,
.grt .box > :last-child {
  margin-bottom: 0; }

/*
 * ---:[ contextual/discretionary content column styles ]:---
 */
.grt .headline,
.grt h2,
.grt h3,
.grt h4,
.grt .widget_title {
  font-family: Georgia, "Times New Roman", Times, serif; }

.grt h3 {
  font-weight: bold; }

.grt h4 {
  text-transform: uppercase; }

.grt ul {
  list-style-type: square; }

.grt ul,
.grt ol {
  margin-left: 26px; }

.grt sub,
.grt sup {
  color: #888888; }

.grt blockquote {
  color: #888888;
  padding-left: 26px; }

.grt blockquote.right,
.grt blockquote.left {
  font-size: 26px;
  line-height: 37px;
  padding-left: 0; }

.grt pre,
.grt code {
  font-size: 15px; }

.grt pre,
.grt .note,
.grt .alert {
  padding: 26px; }

.grt pre {
  background-color: #ededed; }

.grt .note,
.grt .alert {
  background-color: #ededed;
  margin-right: -26px;
  margin-left: -26px;
  border-left: 7px solid #d6d6d6;
  padding-left: 19px; }

.grt .alert {
  background-color: #f8eab0;
  border-color: #f3db78; }

.grt .frame,
.grt .post_image_box,
.grt .wp-caption {
  background-color: #ededed;
  border: 1px solid #d6d6d6;
  padding: 13px; }

.wp-caption.aligncenter img {
  margin-right: auto;
  margin-left: auto; }

.wp-caption .wp-caption-text .wp-smiley {
  display: inline;
  margin-bottom: 0; }

.grt .caption {
  color: #888888;
  margin-top: -13px; }

.grt .drop_cap {
  font-size: 52px;
  line-height: 1em;
  color: #888888;
  margin-right: 0.15em;
  float: left; }

.grt .footnotes {
  font-size: 13px;
  line-height: 22px;
  color: #888888; }

.grt .footnotes p {
  margin-bottom: 13px; }

.grt .box,
.grt .thesis_email_form {
  background-color: #ededed;
  margin: 26px -26px;
  border-left: 7px solid #d6d6d6;
  padding: 26px 26px 26px 19px; }

.box input[type="text"],
.box .input_text,
.grt .thesis_email_form input[type="text"],
.grt .thesis_email_form .input_text {
  border-color: #d6d6d6; }

.box button,
.box input[type="submit"],
.box .input_submit,
.grt .thesis_email_form button,
.grt .thesis_email_form input[type="submit"],
.grt .thesis_email_form .input_submit {
  background-color: #59c6e1; }

.grt .widget {
  margin-top: 52px;
  margin-bottom: 52px; }

.grt .widget_title {
  margin-top: 0; }

.grt .widget_recent_entries a:hover,
.grt .thesis-killer-recent-entries a:hover {
  text-decoration: underline; }

/*
 * ---:[ post box styles ]:---
 */
.post_box {
  position: relative;
  margin-bottom: 52px; }

.headline_area {
  font-size: 13px;
  line-height: 26px;
  color: #888888; }

.headline,
.headline a {
  color: #111111;
  text-decoration: none; }

.headline a:hover {
  color: #303030;
  text-decoration: none; }

.headline_area .avatar {
  display: none; }

.headline_area .post_date,
.headline_area .twitter_profile {
  margin-left: 7px; }

.headline + .post_date,
.headline + .twitter_profile,
.headline + meta + meta + .post_date,
.headline + meta + .num_comments_link,
.headline_area .post_author ~ .twitter_profile ~ .post_date {
  margin-left: 0; }

.headline_area .post_author ~ .twitter_profile:after,
.archive .headline_area .post_author ~ .post_date:after {
  content: '\a';
  height: 0;
  white-space: pre; }

.post_author a:hover,
.post_edit:hover,
.post_content a,
.post_cats a:hover,
.post_tags a:hover,
.twitter_profile a:hover {
  text-decoration: underline; }

.post_edit {
  position: absolute;
  width: 39px;
  font-size: 13px;
  line-height: 26px;
  color: #303030;
  background-color: #ededed;
  text-align: center; }

.post_edit:hover {
  text-decoration: none;
  color: white;
  background-color: #303030; }

.headline_area .post_edit {
  top: 0;
  right: -26px; }

.post_box .author_description,
.post_box .footnotes {
  margin: 26px 0;
  border-top: 1px dotted #d6d6d6;
  padding-top: 26px; }

.post_box .author_description_intro {
  font-weight: bold; }

.post_box .author_description .avatar {
  float: right;
  width: 78px;
  height: 78px;
  margin: 0 0 13px 13px; }

.post_box .post_cats,
.post_box .post_tags {
  color: #888888; }

.num_comments_link {
  display: inline-block;
  font-size: 13px;
  color: #888888; }

.num_comments {
  font-size: 26px;
  line-height: 0.5em;
  color: #111111; }

.num_comments_link:hover .num_comments {
  color: #303030; }

.post_box .num_comments_link {
  margin-top: 26px; }

/*
 * ---:[ icons ]:---
 */
.post_author:before,
.post_date:before,
.twitter_profile:before,
.post_cats:before,
.post_tags:before {
  font-family: icons;
  color: #aeaeae; }

.post_author:before {
  content: '\e60e\2000'; }

.post_date:before {
  content: '\e612\2000'; }

.twitter_profile:before {
  content: '\e602\2000'; }

.post_cats:before {
  content: '\e616\2009'; }

.post_tags:before {
  content: '\e613\2009'; }

/*
 * ---:[ template-specific content elements ]:---
 */
.archive_intro {
  margin-bottom: 39px;
  border-bottom: 1px dotted #d6d6d6;
  padding-bottom: 26px; }

.archive_content {
  margin-top: 26px; }

.archive {
  margin-bottom: 52px; }

.archive .headline_area {
  margin-bottom: 0; }

.archive .num_comments_link {
  margin-top: 0; }

.archive .num_comments {
  font-size: 13px;
  line-height: 26px;
  color: #888888; }

.archive .num_comments_link:before {
  font-family: icons;
  content: '\e619\2000';
  color: #aeaeae; }

/*
 * ---:[ comments ]:---
 */
#comments {
  margin: 52px 0; }

.comments_intro,
.comments_closed {
  color: #888888; }

.comments_intro {
  padding-bottom: 13px;
  border-bottom: 1px dotted #d6d6d6; }

.grt .comments_intro,
.grt .comments_closed {
  margin-bottom: 39px; }

.grt .comment_list {
  list-style-type: none;
  margin: 0 0 52px 0; }

.comment {
  position: relative;
  margin-bottom: 52px; }

.comment .children {
  list-style-type: none; }

.children .comment {
  margin-top: 52px; }

.comment_head {
  position: relative;
  margin-bottom: 13px; }

.comment_author {
  font-weight: bold; }

.comment_author a {
  color: #111111; }

.comment_author a:hover {
  color: #303030; }

.comment_permalink,
.comment-reply-link {
  display: inline-block;
  font-family: icons;
  font-size: 13px;
  padding: 0 7px;
  border-radius: 7px; }

.comment_permalink:hover,
.comment-reply-link:hover {
  background-color: #ededed; }

.comment_date {
  display: none;
  font-size: 13px;
  margin-left: 7px;
  color: #888888; }

.comment_date a {
  color: #888888; }

.comment span.avatar {
  display: none;
  width: 39px;
  height: 39px; }

.comment_edit {
  position: absolute;
  top: 0;
  right: -26px;
  width: 39px;
  font-size: 13px;
  line-height: 26px;
  text-align: center;
  color: #303030;
  background-color: #ededed; }

.comment_edit:hover {
  color: white;
  background-color: #303030; }

.comments_closed:before {
  font-family: icons;
  content: '\e618\0020'; }

/*
 * ---:[ comment form ]:---
 */
#commentform {
  color: #111111;
  background-color: #ededed;
  margin-right: -26px;
  margin-left: -26px;
  border-left: 7px solid #d6d6d6;
  padding: 13px 26px 13px 19px; }

.comment #commentform {
  margin-top: 26px; }

.comment_form_title {
  font-size: 20px;
  line-height: 31px;
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 13px; }

#commentform p {
  margin-bottom: 13px; }

#commentform label {
  display: block; }

#commentform .input_submit {
  font-size: 20px; }

#commentform .required {
  color: #dd0000; }

#commentform #comment_form_submit {
  margin-bottom: 0; }

.comment_moderated {
  font-weight: bold; }

#cancel-comment-reply-link {
  position: relative;
  float: right;
  font-size: 13px;
  line-height: 19px;
  background-color: white;
  border: 1px solid #d6d6d6;
  border-width: 1px 1px 3px 1px;
  padding: 7px 13px;
  border-radius: 7px; }

#cancel-comment-reply-link:active {
  margin-top: 2px;
  border-bottom-width: 1px; }

#cancel-comment-reply-link:before {
  font-family: icons;
  content: '\e610\2000';
  vertical-align: top; }

.login_alert {
  font-weight: bold;
  border: 1px solid #d6d6d6;
  background-color: #ededed; }

/*
 * ---:[ prev/next links + comment intro/nav ]:---
 */
.prev_next,
.comment_nav {
  clear: both;
  color: #111111;
  margin-top: 26px;
  border: 1px dotted #d6d6d6;
  border-width: 1px 0 0 0; }

.comment_nav {
  margin-bottom: 39px;
  border-bottom-width: 1px; }

.prev_next .next_post,
.prev_next .next_posts,
.next_comments {
  text-align: right;
  border-bottom: 1px dotted #d6d6d6; }

.next_comments {
  border-top: 1px dotted #d6d6d6;
  border-bottom: 0; }

.prev_next .previous_posts,
.prev_next .next_posts,
.previous_comments,
.next_comments {
  display: block; }

.prev_next a,
.comment_nav a {
  display: block;
  text-decoration: none;
  padding: 13px; }

.prev_next .previous_post a {
  padding-left: 39px; }

.prev_next .next_post a {
  position: relative;
  padding-right: 39px; }

.prev_next a:hover,
.comment_nav a:hover {
  color: white;
  background-color: #303030; }

.prev_next a:before,
.prev_next a:after,
.previous_comments a:before,
.next_comments a:after {
  font-family: icons;
  vertical-align: top; }

.previous_posts a:before,
.previous_post a:before,
.previous_comments a:before {
  content: '\e60f\2000'; }

.next_posts a:after,
.next_post a:after,
.next_comments a:after {
  content: '\2000\e60c'; }

.previous_post a:before,
.next_post a:after {
  display: inline-block;
  min-width: 26px; }

.previous_post a:before {
  margin-left: -39px;
  padding-left: 13px;
  text-align: left; }

.next_post a:after {
  position: absolute;
  top: 13px;
  text-align: right; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  font-size: 17px;
  line-height: 25px; }

.sidebar .widget,
.sidebar .text_box,
.sidebar .query_box,
.sidebar .box {
  margin-bottom: 50px; }

.sidebar p,
.sidebar ul,
.sidebar ol,
.sidebar blockquote,
.sidebar pre,
.sidebar dl,
.sidebar dd,
.sidebar .left,
.sidebar .alignleft,
.sidebar .right,
.sidebar .alignright,
.sidebar .center,
.sidebar .aligncenter,
.sidebar .block,
.sidebar .alignnone {
  margin-bottom: 25px; }

.sidebar .left,
.sidebar .alignleft {
  margin-right: 25px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.sidebar .right,
.sidebar .alignright,
.sidebar .stack {
  margin-left: 25px; }

.sidebar .post_content,
.sidebar .post_excerpt {
  margin-top: 25px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.sidebar .post_excerpt p {
  margin-bottom: 0; }

.sidebar .widget_title,
.sidebar .email_form_title,
.sidebar .headline {
  font-family: Verdana, sans-serif;
  font-size: 22px;
  line-height: 32px; }

.sidebar .widget_title {
  position: relative;
  color: white;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  background-color: #27b3d6;
  margin-bottom: 13px;
  border-right: 13px solid #92d9eb;
  padding: 6px 25px; }

.sidebar .widget_title:before {
  position: absolute;
  top: -13px;
  left: 0;
  content: '';
  border: 13px solid transparent;
  border-right-width: 0;
  border-left-color: white; }

.sidebar .widget_recent_entries .widget_title,
.sidebar .widget_archive .widget_title,
.sidebar .thesis-killer-recent-entries .widget_title {
  margin-bottom: 6px; }

.sidebar .widget_categories > ul {
  margin-top: -6px; }

.sidebar .query_box .post_author,
.sidebar .query_box .post_date {
  color: #888888; }

.sidebar .widget ul {
  list-style-type: none; }

.sidebar .widget_recent_comments > ul > li {
  margin-bottom: 13px; }

.sidebar .widget_text ul {
  list-style-type: square;
  margin-left: 25px; }

.sidebar .widget li a {
  display: block;
  color: #111111;
  padding: 6px 25px; }

.sidebar .widget li a:hover {
  background-color: #eef9fc; }

.sidebar .widget_recent_comments #recentcomments {
  padding-left: 25px; }

.sidebar .widget_recent_comments li a {
  color: #303030; }

.sidebar .widget_recent_comments li a:hover {
  text-decoration: underline;
  background-color: transparent; }

.sidebar .widget li a:before,
.sidebar .widget_recent_comments > ul > li:before {
  display: inline-block;
  font-family: icons;
  content: '\e60c';
  min-width: 25px;
  color: #d6d6d6;
  margin-left: -25px;
  vertical-align: bottom; }

.sidebar .widget_recent_comments li a:before {
  display: none; }

.sidebar .widget_recent_comments > ul > li:before {
  content: '\e619'; }

.sidebar .widget_categories li a:before {
  content: '\e616'; }

.sidebar .widget_archives li a:before {
  content: '\e612'; }

.sidebar .widget li a:hover:before {
  color: #303030; }

.sidebar input[type="text"],
.sidebar .input_text {
  width: 100%;
  margin-bottom: 13px;
  padding: 6px; }

.sidebar button,
.sidebar input[type="submit"],
.sidebar .input_submit {
  background-color: #4f4f4f;
  padding: 6px 13px;
  border-radius: 6px; }

.sidebar textarea.input_text {
  line-height: 25px; }

.sidebar .searchform,
.sidebar .search_form {
  background-color: #e1f5f9;
  margin-top: -13px;
  padding: 25px; }

.sidebar .searchform input[type="text"],
.sidebar .search_form input[type="text"] {
  border-color: #bae7f2; }

.sidebar .box {
  background-color: #ededed;
  border-right: 13px solid #d6d6d6;
  padding: 25px;
  box-sizing: border-box; }

.sidebar .box button,
.sidebar .box input[type="submit"],
.sidebar .box .input_submit {
  background-color: #59c6e1; }

/*
 * ---:[ footer ]:---
 */
#footer {
  font-size: 13px;
  line-height: 22px;
  color: #d9bfbf;
  text-align: center;
  padding: 13px 26px; }

#footer a {
  color: #d9bfbf; }

#footer a:hover {
  color: #ededed; }

/*
 * ---:[ email signup forms ]:---
 */
.grt .email_form_title {
  margin-top: 0; }

.grt .thesis_email_form p,
.grt .thesis_email_form input[type="text"],
.grt .thesis_email_form input[type="email"],
.grt .thesis_email_form .input_text {
  margin-bottom: 13px; }

.grt .thesis_email_form button,
.grt .thesis_email_form input[type="submit"],
.grt .thesis_email_form .input_submit {
  padding: 9px 13px; }

.sidebar .thesis_email_form {
  margin-bottom: 50px; }

.sidebar .email_form_title,
.sidebar .email_form_intro {
  margin-bottom: 13px; }

.sidebar .thesis_email_form button,
.sidebar .thesis_email_form input[type="submit"],
.sidebar .thesis_email_form .input_submit {
  padding: 6px 13px; }

/*
 * ---:[ custom templates ]:---
 */
.landing #header {
  padding-right: 26px;
  padding-left: 26px; }

.landing #site_title,
.landing #site_tagline,
.landing .headline_area,
.landing .thesis_email_form {
  text-align: center; }

.landing #site_title img {
  margin: 0 auto; }

.landing .columns > .content {
  float: none;
  margin: 0 auto; }

.landing .post_box:before {
  display: none; }

.landing .headline_area .post_edit {
  top: 0; }

/*
 * ---:[ WooCommerce ]:---
 */
.woocommerce .page-title,
.woocommerce .product_title {
  font-size: 26px;
  line-height: 39px;
  margin-bottom: 26px; }

.woocommerce .products .product h2 {
  line-height: 22px; }

.woocommerce .grt .woocommerce-result-count,
.woocommerce .grt .woocommerce-ordering {
  margin-bottom: 26px; }

.woocommerce-result-count {
  font-size: 13px;
  line-height: 22px;
  color: #888888; }

.woocommerce .grt .woocommerce-ordering {
  line-height: 1em; }

.woocommerce .grt .woocommerce-pagination {
  float: left;
  clear: both;
  margin-top: -20px;
  margin-bottom: 13px; }

.woocommerce .grt #comments .woocommerce-pagination {
  margin-top: 0; }

.woocommerce .woocommerce-pagination > .page-numbers {
  text-align: center;
  margin: 0; }

.woocommerce #review_form_wrapper {
  clear: both; }

.woocommerce-archive .archive_intro {
  margin-bottom: 26px; }

.woocommerce .products a.button,
.woocommerce .cart button.button,
.grt .woocommerce input.button,
.woocommerce .grt input.button,
.woocommerce .grt #respond input#submit {
  font-family: inherit;
  line-height: 1em;
  padding: 7px; }

.woocommerce .cart button.button {
  line-height: 18px; }

.woocommerce .grt button.button.alt,
.woocommerce .grt #respond input#submit {
  display: inline-block;
  position: relative;
  color: white;
  background-color: #4f4f4f;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  border: 3px solid rgba(0, 0, 0, 0.25);
  border-width: 0 0 3px 0;
  border-radius: 7px; }

.woocommerce .grt button.button.alt:hover,
.woocommerce .grt #respond input#submit:hover {
  color: white;
  background-color: #4f4f4f; }

.woocommerce .grt button.button.alt:active,
.woocommerce .grt #respond input#submit:active {
  margin-top: 2px;
  border-bottom-width: 1px; }

.woocommerce #comments,
.woocommerce-tabs h2 {
  margin-top: 0; }

.grt .woocommerce form .form-row {
  padding: 0;
  margin-bottom: 13px; }

.woocommerce-product-details__short-description {
  margin-bottom: 26px; }

/*
 * ---:[ checkout and account details ]:---
 */
fieldset legend {
  font-weight: bold; }

.grt fieldset {
  margin-top: 26px;
  margin-bottom: 13px; }

.grt fieldset legend {
  margin-bottom: 13px; }

/*
 * ---:[ contextual adjustments ]:---
 */
.columns p:last-child,
.post_content > :last-child,
.comment_text > :last-child,
.archive_intro > :last-child,
.widget > :last-child,
.textwidget > :last-child {
  margin-bottom: 0; }

#thesis_launcher input {
  font-weight: normal;
  padding: 6px;
  border-radius: 6px; }

#thesis_launcher input:active {
  margin-top: 8px; }

/*
 * ---:[ clearfix ]:---
 */
#header:after,
#site_title:after,
.nav:after,
.columns:after,
.post_box:after,
.post_content:after,
.author_description:after,
.sidebar:after,
.query_box:after,
.prev_next:after,
.comment_text:after,
.comment_nav:after {
  display: table;
  clear: both;
  content: ''; }

/*
 * ---:[ mobile device breakpoint ]:---
 */
@media all and (min-width: 420px) {
  .columns > .sidebar > * {
    float: left;
    clear: both;
    width: 45.37%; }

  .columns > .sidebar > :nth-child(2n + 2) {
    float: right;
    clear: none; }

  .right,
  .alignright,
  img[align="right"] {
    float: right; }

  .left,
  .alignleft,
  img[align="left"] {
    float: left; }

  .grt .right,
  .grt .alignright,
  .grt .stack {
    margin-left: 26px; }

  .grt .left,
  .grt .alignleft {
    margin-right: 26px; }

  .grt blockquote {
    padding-right: 26px; }

  .grt blockquote.right,
  .grt blockquote.left {
    width: 45%;
    margin-bottom: 13px;
    padding-right: 0; }

  .headline_area .post_author ~ .twitter_profile ~ .post_date,
  .headline_area .num_comments_link {
    margin-left: 7px; }

  .headline_area .post_author ~ .twitter_profile:after,
  .archive .headline_area .post_author ~ .post_date:after {
    content: ''; }

  .grt input[type="text"],
  .grt input[type="email"],
  .grt .input_text {
    width: 50%; }

  #commentform textarea.input_text {
    width: 100%; }

  .grt .thesis_email_form input[type="text"],
  .grt .thesis_email_form input[type="email"],
  .grt .thesis_email_form .input_text {
    margin-bottom: 0; }

  .grt .thesis_email_form button,
  .grt .thesis_email_form input[type="submit"],
  .grt .thesis_email_form .input_submit {
    margin-left: 7px;
    vertical-align: top; }

  .comment_date {
    display: inline-block; }

  .previous_comments,
  .next_comments {
    width: 50%;
    box-sizing: border-box; }

  .previous_comments {
    float: left; }

  .next_comments {
    float: right;
    border-top: 0; } }

/*
 * ---:[ natural layout break 1 ]:---
 */
@media all and (min-width: 592px) {
  .columns > .content,
  .columns > .sidebar {
    width: 540px; }

  .columns > .sidebar > * {
    width: 245px; }

  .menu_control {
    display: inline-block;
    position: absolute;
    right: 52px;
    bottom: 13px;
    margin: 0;
    padding-right: 13px;
    padding-left: 13px; }

  .nav {
    position: absolute;
    top: auto;
    right: 52px;
    bottom: 7px; }

  .nav:before {
    right: 26px;
    left: auto; }

  #pfied_featured_item .wp-caption-text {
    position: absolute;
    bottom: 26px; }

  .prev_next .previous_post,
  .prev_next .next_post,
  .prev_next .previous_posts,
  .prev_next .next_posts {
    width: 50%;
    box-sizing: border-box; }

  .prev_next .next_posts,
  .prev_next .next_post,
  .next_comments {
    float: right; }

  .prev_next .next_post,
  .prev_next .next_posts {
    border-bottom: 0; } }

/*
 * ---:[ natural layout break 2 ]:---
 */
@media all and (min-width: 644px) {
  #header,
  .columns,
  #footer {
    padding-right: 52px;
    padding-left: 52px; }

  .landing_full .columns > .content,
  .full_page .columns > .content {
    width: 100%; }

  #pfied_featured_item .wp-caption-text {
    padding-left: 52px; }

  .post_box:before,
  .comment:before,
  .woocommerce .page-title:before {
    position: absolute;
    left: -52px;
    width: 39px;
    font-family: icons;
    font-size: 20px;
    line-height: 39px;
    text-align: center;
    color: white; }

  .woocommerce .page-title {
    position: relative; }

  .post_box:before,
  .woocommerce .page-title:before {
    content: '\e60c';
    background-color: #303030; }

  .template-front .post_box:before {
    content: '\e614'; }

  .template-page .post_box:before {
    content: '\e61a'; }

  .template-author .archive_intro:before {
    content: '\e60e'; }

  .template-category .archive_intro:before {
    content: '\e616'; }

  .template-tag .archive_intro:before {
    content: '\e613'; }

  .template-month .archive_intro:before,
  .template-day .archive_intro:before,
  .template-year .archive_intro:before {
    content: '\e612'; }

  .template-search .archive_intro:before {
    content: '\e617'; }

  .template-fourohfour .post_box:before {
    content: '\e618'; }

  .grt .note,
  .grt .alert,
  .grt .box,
  .grt .thesis_email_form,
  #commentform {
    margin-left: -39px;
    border-left-width: 13px;
    padding-left: 26px; }

  .headline_area .avatar {
    display: block;
    position: absolute;
    top: 0;
    left: -52px;
    width: 39px;
    height: 39px; }

  .headline_area .post_edit {
    top: 39px;
    right: auto;
    left: -52px; }

  .comment:before {
    top: -7px;
    content: '\e619';
    background-color: #aeaeae; }

  .comment.bypostauthor:before {
    background-color: #303030; }

  .comment span.avatar {
    display: block;
    position: absolute;
    top: -7px;
    left: -52px; }

  .comment_edit {
    top: 32px;
    right: auto;
    left: -52px; }

  .comment .children {
    margin-left: 52px; } }

/*
 * ---:[ natural layout break 3 (desktop) ]:---
 */
@media all and (min-width: 994px) {
  .container {
    width: 994px; }

  .columns > .content {
    float: left; }

  .columns > .sidebar {
    float: right;
    clear: none;
    width: 300px;
    border-top: 0;
    padding-top: 0; }

  .columns > .sidebar > * {
    width: auto;
    float: none; }

  .columns > .sidebar > :nth-child(2n + 2) {
    float: none;
    clear: both; }

  #header,
  .columns {
    padding-right: 25px;
    padding-left: 52px; }

  .full_page .columns,
  .landing .columns {
    padding-right: 52px; }

  .menu_control,
  .nav:before {
    display: none; }

  .nav {
    display: block;
    width: auto;
    height: auto;
    right: 25px;
    bottom: 13px; }

  .nav li {
    position: relative; }

  .nav > li {
    float: left;
    background-color: transparent; }

  .nav > li > .sub-menu:before {
    display: block;
    top: 0;
    right: 26px;
    left: auto; }

  .nav .sub-menu {
    display: none;
    position: absolute;
    right: 0;
    text-align: right;
    padding-top: 7px;
    padding-left: 0; }

  .nav .sub-menu li {
    width: 192px;
    background-color: #191919; }

  .nav .sub-menu .sub-menu {
    top: 0;
    left: 192px;
    text-align: left;
    padding-top: 0; }

  .nav li:hover > .sub-menu {
    display: block; }

  .nav .current-menu-item > a {
    background-color: #191919; }

  .nav .sub-menu .current-menu-item > a {
    background-color: #303030; }

  .landing .grt .note,
  .landing .grt .alert,
  .landing .grt .box,
  .landing .grt .thesis_email_form {
    margin-right: -26px;
    margin-left: -39px;
    padding-left: 26px; }

  .landing_full .grt .note,
  .landing_full .grt .alert,
  .landing_full .grt .box,
  .landing_full .grt .thesis_email_form {
    margin-left: -52px;
    padding-left: 39px; }

  .grt .note,
  .grt .alert,
  .grt .box,
  .grt .thesis_email_form {
    margin-right: 0;
    margin-left: -52px;
    padding-left: 39px; }

  .landing .post_box .footnotes {
    margin-left: 0;
    padding-left: 0; }

  .post_box .author_description,
  .post_box .footnotes,
  .landing_full .post_box .footnotes,
  .archive_intro,
  .comments_intro {
    margin-left: -52px;
    padding-left: 52px; }

  .archive_intro:before {
    left: 0; }

  #commentform {
    margin-right: 0;
    margin-left: -52px;
    border-left-width: 39px;
    padding-left: 13px; }

  .comment_nav,
  .prev_next {
    margin-left: -52px;
    padding-left: 39px; }

  .sidebar .widget_title,
  .sidebar .widget > ul > li,
  .sidebar .box,
  .sidebar .searchform,
  .sidebar .search_form {
    margin-right: -25px;
    margin-left: -25px; }

  .sidebar .widget_recent_comments > ul > li {
    margin-right: 0; } }

/*
 * ---:[ custom CSS ]:---
 */
/*
 * Full Width Header Container
 */
.full_width_header {
  width: 100%;
  margin: 0;
  position: fixed;
  top: 0;
  z-index: 99999;
  height: 51px;
  background-color: #111111; }

/*
 * LINKS: Globally!
 */
a,
.headline a:hover,
h1 a:hover {
  color: #022080; }

/*
 * Header
 */
#header {
  padding: 0;
  margin: 0 auto;
  max-width: 1024px;
  background-color: #111111; }

#site_title {
  width: 244px;
  float: left;
  position: relative;
  top: -2px;
  padding: 0; }

/*
 * MENU
 */
.nav {
  position: relative;
  float: right;
  top: 8px;
  right: 0px;
  margin: 0;
  padding: 0;
    /*
   * width: 1000px;
   */
    /*
   * REMOVE TO PREVENT OVERLAP WITH SITE TITLE
   */
  height: 30px;
    /*
   * KEEP AT 30px OR LOOKS TOO THICK
   */
  font-size: 15px;
    /*
   * Reduced from 16px to accommodate Donate tab
   */
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase; }

.nav .sub-menu li {
  background-color: lightgrey;
  letter-spacing: 1px;
  font-size: 14px;
  text-decoration: none;
  text-transform: none; }

.nav .sub-menu a {
  color: black; }

.nav .sub-menu .current-menu-item > a {
  background-color: #111111;
  color: white; }

.nav a {
  padding: 7px 7px;
  color: #b5b1b1;
  bottom: 1px;
  transition: all 0.3s ease-out 0s; }

.nav a:hover {
  color: white;
  background: #111111; }

.nav .current-menu-item > a {
  color: white;
  background: #111111;
  font-weight: bold; }

/*
 * Full Width Image Container
 */
.full_width_image {
  clear: both;
  position: relative;
  top: 25px;
  margin-top: 0px;
  margin-bottom: 20px;
  width: 100%;
  border-bottom: solid 3px #111111; }

.full_width_image img {
  max-width: 100%;
  height: auto; }

/*
 * COLUMN-POSITIONING
 */
/*
 * DO NOT USE PADDING ON .columns -- SCREWS UP DISPLAYING ON iPHONE !!!
 */
.columns > .content {
  padding-left: 0px; }

.columns > .sidebar {
  padding-right: 0px; }

/*
 * Eliminate Pearsonified Home/Page icons on L margin
 */
.post_box:before {
  display: none; }

/*
 * CONTENT COL
 */
/*
 * Headline Area
 */
.headline_area {
  margin-bottom: 10px; }

.headline,
.headline a {
  font-weight: normal;
    /*
   * CONSIDER BOLD
   */ }

/*
 * Post Box
 */
.post_box {
  margin-bottom: 5px; }

/*
 * Post/Page Paragraph bottom margin
 */
.grt p,
.grt ul,
.grt ol,
.grt blockquote,
.grt pre,
.grt dl,
.grt dd,
.grt .block,
.grt .center,
.grt .aligncenter,
.grt .alignnone,
.grt .left,
.grt .alignleft,
.grt .right,
.grt .alignright,
.grt .alert,
.grt .note,
.grt .post_image,
.grt .post_image_box,
.grt .caption,
.grt .wp-post-image,
.grt .wp-caption,
.headline_area {
  margin-bottom: 15px; }

.headline_area {
    /*
   * KEEP BELOW "Post/Page Paragraph bottom margin" ABOVE!
   */
  margin-top: 25px;
  margin-bottom: 5px; }

.grt h4 {
  text-transform: none;
  font-size: 16px;
  font-weight: bold; }

/*
 * Images and Image Borders
 */
.grt .frame,
.grt .post_image_box,
.grt .wp-caption {
  background-color: white;
  border: 1px solid #666666; }

.grt .caption,
.grt .wp-caption {
  font-style: italic; }

/*
 * Bullet Lists; prevent bullets from moving away from text in IE 9.0; STILL PROBLEMATIC in IE 11 and Edge
 */
.bullet_list {
  display: table; }

/*
 * BOTTOM OF POST/PAGE
 */
/*
 * Related Posts plugin
 */
.bawmrp {
  margin-top: 40px !important; }

/*
 * Donate solicitation and buttons immediately following post/page text
 */
.jc_blurb {
  margin-top: 20px;
  margin-bottom: 25px;
  font-style: italic;
  font-weight: bold; }

/*
 * Row with Donate buttons
 */
#blurb_buttons img {
  display: inline; }

.jc_blurb img {
  margin-top: 15px;
  margin-right: 15px; }

/*
 * Bottom of Post/Page Widget
 */
.grt .widget {
  margin-top: 25px;
  margin-bottom: 5px; }

/*
 * Social Media Buttons
 */
.grt .widget#text-2 /* .grt .widget#text-15,
.grt .widget#text-16 */ {
  border-top: 1px solid #666666;
  padding-top: 15px; }

/*
 * Back to Top button
 */
.back_to_top {
  position: relative;
  top: 5px;
  left: 95%;
    /*
   * DO NOT CHANGE OR WILL MISALIGN!!!
   */
  width: 30px;
  height: 29px; }

.back_to_top a {
  text-decoration: none;
  height: 29px;
  width: 30px; }

.back_to_top a:hover {
  text-decoration: none; }

/*
 * Discussions on FB blurb
 */
.fb_discussionBlurb {
  width: 90.25%;
    /*
   * DO NOT CHANGE OR WILL MISALIGN!!!
   */
  padding: 20px;
  margin-top: 15px;
  margin-bottom: 0px;
  background-color: lightgrey;
  line-height: 1.7em;
  font-size: 16px;
  font-weight: bold;
  border-left: 13px solid #c60202; }

.fb_discussionBlurb a {
  font-weight: bold;
  text-decoration: underline; }

/*
 * Tags at bottom of posts
 */
.post_tags {
  margin: 20px 0;
  word-wrap: break-word;
  color: #666666;
  font-size: 15px;
  line-height: 26px; }

/*
 * PREVIOUS/NEXT Posts at bottom of posts
 */
.prev_next,
.comment_nav {
  border: none; }

.comment_nav,
.prev_next {
  margin-left: -58px;
    /*
   * DO NOT CHANGE OR WILL MISALIGN WITH BOX ABOVE IT!!!
   */
  padding-left: 58px;
    /*
   * DO NOT CHANGE OR WILL MISALIGN WITH BOX ABOVE IT!!!
   */ }

.prev_next a:hover {
  color: #c60202;
  background-color: lightgrey; }

.prev_next .previous_post a {
  padding-left: 49px; }

/*
 * PAGE NUMBERING - NUMBERED PAGE NAV **
 */
ul.numbered_nav {
  font-size: 0.9em;
  font-weight: bold;
  margin: 1em 0;
  margin-left: 0;
  padding: 0;
  overflow: hidden; }

.numbered_nav li {
  float: left;
  margin-right: 0.4em;
  overflow: hidden; }

.numbered_nav li.intro {
  float: left;
  padding: 0.3em 0.5em;
  margin: 0 1em 1em 0;
  background: lightgrey;
  border: 0.1em solid #666666; }

.numbered_nav li.number {
  float: left;
  padding: 0.3em 0.5em;
  margin: 0 0.2em;
  background: white;
  border: 0.1em solid #666666; }

.numbered_nav li.current_number {
  float: left;
  padding: 0.3em 0.5em;
  margin: 0 0.2em;
  background: lightgrey;
  border: 0.1em solid #666666; }

.numbered_nav li.ellipsis {
  float: left;
  padding: 0.3em 0.2em; }

/*
 * PAGE NUMBERING ENDS **
 */
/*
 * SPECIAL PAGES
 */
/*
 * MY-BOOKS PAGE
 */
/*
 * Jonathan's 3 BOOKS
 */
.books_jonathan {
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #666666;
  margin-bottom: 30px; }

.books_jonathan p {
  clear: both;
  font-size: 18px;
  font-style: italic; }

/*
 * Jonathan's Book cover images: L and ctr image
 */
.books_jonathan img {
  margin-right: 25px;
  border: 1px solid #666666;
  display: inline; }

/*
 * Other Books
 */
.books_other {
  margin-bottom: 50px; }

/*
 * Other Book cover images
 */
.books_other_item {
  clear: both;
  margin-top: 15px;
  margin-bottom: 30px; }

/*
 * END of MY-BOOKS PAGE
 */
/*
 * MEDIA CRITICISM
 */
/*
 * Media Articles section
 */
.media_bit {
  clear: both;
  margin-top: 20px;
  margin-bottom: 10px; }

.media_bit_last {
  clear: both;
  margin-top: 20px;
  margin-bottom: 65px; }

.media_bit .wp-image-4769,
.media_bit .wp-image-4770,
.media_bit .wp-image-4772,
.media_bit .wp-image-4773 {
  margin-bottom: 35px; }

/*
 * END of MEDIA CRITICISM PAGE
 */
/*
 * NEXTGEN GALLERY
 */
.ngg-album {
  margin-top: 28px;
  margin-bottom: 0px;
  border: 1px solid #666666 !important; }

.ngg-galleryoverview {
  margin-bottom: 40px; }

.ngg-gallery-thumbnail {
  float: left;
  margin-right: 12px; }

/*
 * Image caption area and text
 */
#shDisplay #shTitle {
  background-color: #111111;
  color: #f3f2f2;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 11pt;
  font-weight: bold;
  letter-spacing: 0px;
  padding: 7px;
  line-height: 1.4em; }

/*
 * Image caption link (if any)
 */
#shDisplay #shTitle a {
  color: #f3f2f2;
  letter-spacing: 0px;
  margin: 0 10px;
  text-decoration: underline;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 11pt;
  font-weight: bold; }

/*
 * space between image caption and pix number
 */
#shName {
  margin-bottom: 5px; }

/*
 * END of SPECIAL PAGES
 */
/*
 * SIDEBAR
 */
/*
 * Widget Title
 */
.sidebar .widget_title:before {
  border-width: 0;
    /*
   * Gets rid of Pearsonified Sidebar widget-title head' clipped background
   */ }

.sidebar .widget_title {
    /*
   * CORRECT DEFAULTS: FIRST 3 LINES
   */
    /*
   * DON'T SET R, L MARGINES to fix default background
   */
  border: none;
  text-shadow: none;
  background-color: white;
  margin: 0;
  padding: 0;
  font-family: Verdana, Geneva, sans-serif;
  color: #333333;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold; }

.sidebar .widget {
  margin-bottom: 25px; }

.sidebar .widget li a {
  color: #111111;
  display: inline !important;
  padding: 0 !important; }

/*
 * Search-Box
 */
sidebar .searchform,
.sidebar .search_form {
  background-color: white;
  margin: 35px 0 0 0;
    /*
   * Lines up search-box with header of post/page
   */
  padding: 0px; }

.sidebar .searchform input[type="text"],
.sidebar .search_form input[type="text"] {
  border-color: #666666;
  margin-bottom: 0; }

.sidebar input[type="text"],
.sidebar .input_text {
  padding-left: 5px;
  width: 210px;
  height: 30px;
  font-size: 0.9em; }

/*
 * Search-Box Button
 */
/*
 * input#searchsubmit
 */
.sidebar input[type="submit"]#searchsubmit,
.sidebar .input_submit#searchsubmit {
  position: relative;
  top: 4px;
  margin-top: 0;
  margin-left: 3px;
  width: 30px;
  height: 30px;
  background-image: url("https://www.jonathan-cook.net/images/search-butt.png");
  background-size: 30px 30px;
  background-repeat: no-repeat;
  border: none;
  outline: none;
  border-radius: 0; }

/*
 * REMOVE SEARCH-BUTTON MAGNIFIER IMAGE OUTLINE: Kill the links & input outline
 */
a:active,
a:focus,
a:visited,
a:link,
a.selected,
.sidebar .searchform input[type="text"]:focus,
.sidebar .search_form input[type="text"]:focus,
.sidebar .searchform input[type="text"]:active,
.sidebar .search_form input[type="text"]:active,
.sidebar .searchform input[type="text"]:visited,
.sidebar .search_form input[type="text"]:visited,
.sidebar button:focus,
.sidebar input[type="submit"]:focus,
.sidebar .input_submit:focus,
.sidebar button:active,
.sidebar input[type="submit"]:active,
.sidebar .input_submit:active,
.sidebar button:visited,
.sidebar input[type="submit"]:visited,
.sidebar .input_submit:visited {
  outline: 0 !important;
  box-shadow: none !important; }

/*
 * Sidebar Image Captions - darker base below images
 */
.sidebar_caption {
  width: 230px;
  background-color: #111111;
  color: white;
  font-weight: bold;
  font-size: 1em;
    /*
   * larger size spills over to next line on iPad
   */
  margin-top: -3px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 13px; }

/*
 * End of Search-Box and Button
 */
/*
 * Sidebar Image Captions - darker base below images
 */
.sidebar_caption a {
  color: white;
  text-decoration: underline; }

.sidebar_caption a:hover {
  color: white;
  text-decoration: none; }

/*
 * End of Sidebar Image Captions
 */
/*
 * JC on SUBSTACK
 */
#text-17 {
  width: 248px;
  border: 1px solid #666666; }

#text-17 .widget_title {
  padding-top: 13px;
  text-align: center; }

.substack {
  width: 248px;
  margin-top: 1px;
  margin-left: 0px;
  margin-bottom: 25px;
    /*
   * border: 1px solid #666;
   */
  padding-top: 4px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 18px;
  text-align: center; }

.substack a {
  text-decoration: underline; }

/*
 * Donate Buttons
 */
#donate_button {
  position: relative;
  left: 12px; }

#donate_button_qr {
  position: relative;
  left: 28px; }

/*
 * MailPoet-3 sign-up box
 */
#mailpoet_form-2 {
  width: 248px;
  margin-top: 25px;
  margin-left: 0px;
  margin-bottom: 25px;
  border: 1px solid #666666;
  padding-top: 13px;
  padding-left: 0px;
  padding-bottom: 2px;
  text-align: center; }

#mailpoet_form_2 .form.mailpoet_form {
  padding-top: 5px;
  padding-bottom: 10px; }

#mailpoet_form_2 .mailpoet_paragraph {
  line-height: 30px;
  margin-top: -14px;
  padding-bottom: 14px;
    /*
   * text-align: center; DO NOT CENTER OR EMAIL INPUT BOX GOES OFF!
   */
    /*
   * .custom_text, BELOW, CENTERS TEXT-CONTENT OF BOX
   */ }

#mailpoet_form_2 .custom_text {
  text-align: center; }

#mailpoet_form_2 .mailpoet_text {
  width: 200px;
  background-color: white;
  margin-bottom: 0;
  line-height: 1.6em;
  color: #111111; }

#mailpoet_form_2 .mailpoet_paragraph.last {
  padding-bottom: 2px; }

#mailpoet_form_2 .mailpoet_submit {
  width: 200px;
  margin-top: 0;
  margin-left: 7px;
  color: #111111;
  font-weight: normal;
  text-shadow: none;
  background-color: lightgrey; }

/*
 * Remove widget border-top from THIS widget only
 */
#mailpoet_form-2 .widget_title {
    /*
   * border: none;
   */
  text-transform: uppercase; }

/*
 * End of MailPoet-3 box
 */
/*
 * RSS Chicklet and Link
 */
#rss_button {
  display: inline-block;
  position: relative;
  left: 20px; }

/*
 * FB and Twitter Streams
 */
.fb-page {
  border: 1px solid #666666; }

.twitter-stream {
  border: 1px solid #666666;
  width: 248px; }

/*
 * Jonathan's Books and Media
 */
.book_buttons {
  width: 200px;
  background-color: lightgrey;
  padding: 25px; }

li#text-5 {
    /*
   * space below Books button
   */
  margin-bottom: 1.85em; }

.media_button {
  padding: 0; }

/*
 * Tag Cloud Widget
 */
.tagcloud {
  text-align: left;
  padding-right: 50px; }

.tagcloud a {
  color: #4f90c6; }

/*
 * ARTICLES BY CATEGORY, TITLE BOX
 */
.articles_by_category {
  width: 218px;
  border: 1px solid #666666;
  padding: 10px 15px 10px 15px; }

/*
 * End of Sidebar
 */
/*
 * FOOTER
 */
/*
 * BOTTOM NAVBAR **
 */
#bottomNav_menu {
  float: left;
  width: 98%;
    /*
   * 868px;
   */
  height: 35px;
  margin-top: 10px;
  margin-left: 0;
  background: white;
  padding-top: 3px;
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  overflow: hidden;
  margin-bottom: 25px; }

ul#bottomNav {
  clear: left;
  float: left;
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  position: relative;
  left: 50%;
  text-align: center;
  border-style: none;
  background-attachment: scroll;
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-position: 0 0; }

ul#bottomNav li {
  display: block;
  float: left;
  list-style-type: none;
  position: relative;
  right: 50%;
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #666666; }

ul#bottomNav li.noborder {
  display: block;
  float: left;
  list-style-type: none;
  position: relative;
  right: 50%;
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
  border-right-style: none; }

ul#bottomNav li a {
  display: block;
  font-size: 0.9em;
  font-weight: bold;
  color: #222222;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase; }

ul#bottomNav li a:hover {
  text-decoration: underline; }

/*
 * END Bottom Navbar **
 */
#footer p.attribution {
  clear: both !important; }

#footer,
#footer a {
  color: #666666; }

#footer a:hover {
  color: #c60202; }